Page MenuHomePhabricator

Archive the SolrStore extension
Closed, ResolvedPublicRequest

Description

Reason:

SolrStore hasn't been updated since April 2012. It is to be used as a search backend for SemanticMediaWiki but it is only used on three (outdated) wikis. Most probably the authors wikis and they are apparently no more reachable.

SolrStore

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2018, 8:46 PM

Change 437623 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] Archive mediawiki/extensions/SolrStore

https://gerrit.wikimedia.org/r/437623

hashar updated the task description. (Show Details)Jun 5 2018, 8:48 PM

Change 437623 merged by jenkins-bot:
[integration/config@master] Archive mediawiki/extensions/SolrStore

https://gerrit.wikimedia.org/r/437623

SamanthaNguyen moved this task from Backlog to Archive extensions on the Cleanup board.

Change 437689 had a related patch set (by MarcoAurelio) published:
[mediawiki/extensions@master] Archive the SolrStore extension

https://gerrit.wikimedia.org/r/437689

Change 437691 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/SolrStore@master] Archive the SolrStore extension

https://gerrit.wikimedia.org/r/437691

Change 437691 merged by Hashar:
[mediawiki/extensions/SolrStore@master] Archive the SolrStore extension

https://gerrit.wikimedia.org/r/437691

hashar updated the task description. (Show Details)Jun 6 2018, 9:24 AM
MarcoAurelio triaged this task as Normal priority.
MarcoAurelio updated the task description. (Show Details)
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJun 6 2018, 9:30 AM

Change 437692 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/SolrStore@refs/meta/config] Mark repository as read-only

https://gerrit.wikimedia.org/r/437692

MarcoAurelio moved this task from unsorted/backlog to working on on the User-MarcoAurelio board.

Change 437692 merged by Hashar:
[mediawiki/extensions/SolrStore@refs/meta/config] Mark repository as read-only

https://gerrit.wikimedia.org/r/437692

Pending: translatewiki and deletion of GitHub mirror.

Change 437695 merged by jenkins-bot:
[translatewiki@master] Archive the SorlStore extension

https://gerrit.wikimedia.org/r/437695

MarcoAurelio moved this task from Backlog to delete on the GitHub-Mirrors board.

Change 437689 merged by Hashar:
[mediawiki/extensions@master] Archive the SolrStore extension

https://gerrit.wikimedia.org/r/437689

hashar closed this task as Resolved.Jun 6 2018, 7:14 PM
hashar updated the task description. (Show Details)
Vvjjkkii renamed this task from Archive the SolrStore extension to mkbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed MarcoAurelio as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from mkbaaaaaaa to Archive the SolrStore extension.Jul 2 2018, 4:22 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot claimed this task.
CommunityTechBot reassigned this task from CommunityTechBot to MarcoAurelio.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.
CommunityTechBot added a subscriber: CommunityTechBot.